Bug 1470773 - [RFE] Buttons assigned to VMs should be available in Self Service UI
[RFE] Buttons assigned to VMs should be available in Self Service UI
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Chris Hale
Shveta
: FutureFeature, Reopened, ZStream
Depends On: 1427430
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 11:48 EDT by Satoe Imaishi
Modified: 2017-08-02 13:34 EDT (History)
11 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1427430
Environment:
Last Closed: 2017-08-02 13:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Shveta 2017-07-17 11:49:18 EDT
Buttons enabled at VM level in SUI .
Verified in 5.8.1.2.20170712143358_461cde4
Comment 4 errata-xmlrpc 2017-08-02 13:34:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.